body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	background-image: url(cream_bg.jpg);
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #2B0095;
}
a:link {
	color: #996633;
}
a:hover {
	text-decoration: none;
}
h2 {
	font-family: "Gill Sans", Arial, Helvetica;
	font-size: 20px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
